@charset "utf-8";

/* Aviators Home CSS */

* {
  box-sizing: border-box;
}

.home_top {
	position: relative;
	width: 98%;
	padding-left: 2em;
	font-family:  times new roman, times;
	color: black;
	font-size: 1em;
}


/* Create two unequal columns that floats next to each other */
.column {
	float: left;
	padding: .625em;
	box-sizing: border-box;
}

.left {
	width: 65%;
}

.right {
	width: 35%;
}


/* Clear floats after the columns */
.row:after {
	content: "";
	display: table;
	clear: both;
}

p.div_home_side_L {
	font-family: times new roman, times;
	font-size: 1em;
	padding-left: 2em;
	padding-right: 1em;
}

p.div_home_side_R {
	font-family: arial,helvetica,sans-serif;
	font-size: .75em;
	padding-right: 1em;
}

span.relative100 {
	 position: relative;
	 left: 100px;
	 line-height: 150%;
}

hr.topbtm {
	border: .125em solid black;
	border-radius: .06em;
	padding-right: 2rem;
}





